RubyGems.org

nearline

0.0.6

Nearline is a library to make managing near-line file repositories simple and elegant in pure Ruby.

installgem install nearline -v 0.0.6
Authors

Robert J. Osborne

10,112 total downloads 1,443 for this version
Owners

370b8664950138c96cbb53e3f612797c

Gemfile
gem 'nearline', '~> 0.0.6'
Versions
  1. 0.1.0 December 4, 2009 (13 KB)
  2. 0.0.6 July 20, 2008 (12.5 KB)
  3. 0.0.5 May 22, 2008 (12.5 KB)
  4. 0.0.4 April 18, 2008 (10.5 KB)
  5. 0.0.3 April 7, 2008 (9.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. activerecord >= 2.0.2